﻿      #NewsLine
      {
         display: inline-block;
         width: 960px;
         margin-top: 13px;
         background-color: #EFEFEF;
         text-align: center;
         height: 25px;
         line-height: 25px;
         overflow: hidden;
      }
      #NewsLine ul li
      {
         list-style: none;
         text-align: left;
      }
      #NewsLine ul li a
      {
         color: #555;
         padding-left: 11px;
      }
      
      
.DefaultHome
{
   display: inline-block;
   width: 960px;
   padding-top: 13px;
   text-align: left;         
}
.DefaultHome .Lft
{
   width: 305px;
   display:block;
   float: left;   
}
.DefaultHome .Rght
{
   float:right;
   width:655px;
   display:block;
}
.DefaultHome .Rght .item
{   
   width:312px;
   margin-left:14px;
   margin-bottom:15px;
   display:inline-block;
   float:left;
   font-family: Trebuchet MS;
   font-size: 13px;
   color: #58585B; 
   text-align:justify;
}
.DefaultHome .Rght .item h1
{
   padding-top: 7px;
   font-size: 18px;
   font-family: Trebuchet MS;
   color: #6D6E70;    
   text-align:left;   
}
.DefaultHome .Rght .item span
{
   margin-top: 13px;
   
}
         

    
    
    
      #HomeThreeColumn
      {
         display: inline-block;
         width: 960px;
         padding-top:10px;
         text-align: left;
      }
      #HomeColumn1
      {
         width: 305px;
         overflow: hidden;
         float: left;
      }
      #HomeColumn2
      {
         width: 305px;
         overflow: hidden;
         float: left;
         margin: -13px 13px 0 13px;
      }
      
      #HomeColumn3
      {
         width: 321px;
         overflow: hidden;
         float: left;
      }
      
      
      
      
      .MainLogin
      {
         background-color: #F1F1F1;
         padding: 13px;
         display:block;
         width:279px;
      }
      .MainLogin h1
      {
         font-family: Arial;
         font-size: 15px;
         font-weight: bold;
         color: #546B83;
         background: transparent url(img/bgLoginHeader.png) repeat-x;
         background-position: center bottom;
         margin-bottom: 7px;
         padding-bottom: 7px;
      }
      .MainLogin .left
      {
         width:180px;
         display:block;
         float:left;
      }
      .MainLogin .right
      {
         display:block;
         float:right;
         margin-top:25px;
      }
      .MainLogin input[type='text'], .MainLogin input[type='password']
      {
         display: inline-block;
         float: left;
         width: 150px;
         padding: 7px 5px 5px 5px;
         background: transparent url(img/bgInput.png) no-repeat;
      }
      .MainLogin input[type='submit']
      {
         display: inline-block;
         width: 85px;
         height: 28px;
         background: transparent url(img/bgButton.png) no-repeat;
      }
      .MainLogin .links
      {
         text-align:center;
         padding-top:15px;
      }
      .MainLogin .name
      {
         color:#ff2e0b;
      }
      .MainLogin a:hover
      {
         text-decoration:underline;
      }
      
     
     
     


      .ContentBox
      {
         margin-top: 13px;
         font-family: Trebuchet MS;
         font-size: 13px;
         color: #58585B;
      }
      .ContentBox h1
      {
         padding-top: 7px;
         font-size: 18px;
         font-family: Trebuchet MS;
         color: #6D6E70;
      }
      
      
      #LatestPosts
      {
         margin-top: 13px;
         height: 605px;
      }
      #LatestPosts h1
      {
         background: transparent url(img/bgLatestPostsHeader.jpg) no-repeat;
         padding: 7px 13px 7px 13px;
      }
      #LatestPosts h1 a
      {
         font-family: Arial;
         font-size: 15px;
         font-weight: bold;
         color: #546B83;
      }
      
      
      
      
      
.JobPosting
{
   display:block;  
}
      
.JobPosting .title
{
   display:block;
   background:#f3f2f2;   
   padding:5px;
}
.JobPosting .title span
{
   display:block;
   float:left;
   margin-left:10px;
   font-size:16px;
}
.JobPosting .title a
{
   float:right;
   margin-right:10px;
   margin-top:3px;
}
.JobPosting .items
{
   padding:10px;
}
.JobPosting .item
{
   width:280px;
   display:block;
   float:left;
   padding:10px;
   border:solid 1px white;
}
.JobPosting .item:hover
{
   border: 1px solid #E3E1E1;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   -khtml-border-radius: 7px;
   border-radius: 7px;
   background: #f3f2f2;
}
.JobPosting .item .logo
{
   display:block;
   float:left;
   width:106px;
   height:29px;
   padding-top:7px;
   border: 2px solid #dfdfdf;
   background:white;
   text-align:center;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   -khtml-border-radius: 7px;
   border-radius: 7px;  
}
.JobPosting .item span
{
   width:160px;   
   display:block;
   float:left;
   margin-left:5px;
   color: #58595b !important; 
   white-space:nowrap;
   overflow:hidden;
   text-overflow: ellipsis;
   -o-text-overflow: ellipsis;   
}
.JobPosting .item span I
{
   font-size:10px;
}





/************************************** ALL JOB LISTING ********************************************/
.JobListing
{
   display:block;
   width:960px;
   min-height:500px;
   margin-left:auto;
   margin-right:auto;
}
.JobListing .title
{
   display:block;
   background:#f3f2f2;   
   padding:5px;
   margin-top:10px;
   margin-bottom:20px;
}
.JobListing .title span
{
   display:block;
   float:left;
   margin-left:10px;
   font-size:16px;
}
.JobListing .title .filters
{
   float:right;
}
.JobListing .title .filters input[type='text']
{
   border:1px solid #CCCCCC;
   padding:4px;
   width:200px;
}

.JobListing table
{
}

.JobListing table tr, .JobListing table th
{
   text-align:left;
}
.JobListing table .headerrow
{
   height: 30px;
   border-bottom: 2px solid #CCCCCC;
}
.JobListing table .row
{
   height: 40px;
   border-bottom: 1px dashed #CCCCCC;
}
.JobListing table .row:hover
{
   background: #FFFFD5;
   cursor:pointer;
}
.JobListing table .pagerrow
{
   height:40px;
   vertical-align:bottom;
}
.JobListing table .pagerrow table
{
   float:right;
   
}
.JobListing table .pagerrow td
{
   padding-left:5px;
}
.JobListing table .pagerrow span
{
   width: 22px;
   line-height: 22px;
   display: inline-block;
   color: #999999;
   text-decoration: none;
   text-align: center;
   color: white;
   border: 1px solid #990000;
   background: #ff2e0c;
}
.JobListing table .pagerrow a
{
   width: 22px;
   line-height: 22px;
   display: inline-block;
   color: #999999;
   text-decoration: none;
   text-align: center;
   color: black;
   border: 1px solid #999999;
   background: #CCCCCC;
}

 
 /************************************* ALL NEWS ************************************************/
.allnews
 {
   display:block;
   width:960px;
   min-height:500px;
   margin-left:auto;
   margin-right:auto;
   text-align:left;
 }
.allnews .item
 {
   display:inline-block;
   padding:5px 0px 5px 0px;
   border-bottom: 1px dotted #999999;
 }
.allnews .item .imglink
{
   display:block;
   float:left;
   width:150px;
} 
.allnews .item img
  {
     width:150px;
  }
.allnews .item .txts
 {
    margin-left:15px;
    width:790px;
    float:left;
 }
.allnews .item .txts a
  {
     font-size:13px;
     color:Gray;
     font-weight:bold; 
     display:block;     
  } 
.allnews .item .txts a:hover
{
   text-decoration:underline;
   color:#333333;
}
/************************************** Profile Başvurular ********************************************/
.MyJobs
{
   display:block;
   width:650px;
   min-height:500px;
   margin-left:auto;
   margin-right:auto;
}
.MyJobs .title
{
   display:block;
   background:#f3f2f2;   
   padding:5px;
   margin-top:10px;
   margin-bottom:20px;
}
.MyJobs .title span
{
   display:block;
   float:left;
   margin-left:10px;
   font-size:16px;
}
.MyJobs .title .filters
{
   float:right;
}
.MyJobs .title .filters input[type='text']
{
   border:1px solid #CCCCCC;
   padding:4px;
   width:200px;
}

.MyJobs table
{
}

.MyJobs table tr, .JobListing table th
{
   text-align:left;
}
.MyJobs table .headerrow
{
   height: 30px;
   border-bottom: 2px solid #CCCCCC;
}
.MyJobs table .headerrow th
{
   text-align:left;
}

.MyJobs table .row
{
   height: 40px;
   border-bottom: 1px dashed #CCCCCC;
}
.MyJobs table .row:hover
{
   background: #FFFFD5;
}
.MyJobs table .pagerrow
{
   height:40px;
   vertical-align:bottom;
}
.MyJobs table .pagerrow table
{
   float:right;
   
}
.MyJobs table .pagerrow td
{
   padding-left:5px;
}
.MyJobs table .pagerrow span
{
   width: 22px;
   line-height: 22px;
   display: inline-block;
   color: #999999;
   text-decoration: none;
   text-align: center;
   color: white;
   border: 1px solid #990000;
   background: #ff2e0c;
}
.MyJobs table .pagerrow a
{
   width: 22px;
   line-height: 22px;
   display: inline-block;
   color: #999999;
   text-decoration: none;
   text-align: center;
   color: black;
   border: 1px solid #999999;
   background: #CCCCCC;
}



      
     #loading
{
   width: 150px;
   height: 100px;
   border: 3px solid #FFC66F;
   background: #FFF3E1 url(img/ajax-loader.gif) no-repeat center; 
   /*filter:alpha(opacity=100);
	-moz-opacity:.100;
	opacity:.100;*/
   text-align: center;
   color: #FF9900;
	margin-left: -75px;
	margin-top:-50px;
}

.ErrorDIV
{
   background: red;
   padding: 7px 0px 7px 0px;
   position:absolute;
   width:100%;
   left:0;
   margin-top:-13px;
}
.ErrorDIV .ncontent
{
   width:920px;
   margin-left:auto;
   margin-right:auto;
}
.ErrorDIV .close, .SuccessDIV .close
{
   float:right;
   margin-top:2px;
   color:White;
} 
.ErrorDIV span
{
   float:left;
   margin:2px 0px 0px 5px;
   color:white;
}

.SuccessDIV
{
   padding: 7px 0px 7px 0px;
   width:100%;
   left:0;
   margin-top:-13px;
   position:absolute;
   background:green;
}

.SuccessDIV .ncontent
{
   width:920px;
   margin-left:auto;
   margin-right:auto;
   text-align:center;
}
.SuccessDIV span
{
   float:left;
   margin:2px 0px 0px 5px;  
   color:white;
}

.poll
{   
   text-align:left;
   padding:10px;
}
.poll .Question
{
   font-size: 13px;
   font-weight:bold;
   display: block;
   color: #000000;
   padding-bottom: 10px;
}
.poll ul
{
   display:block;
   list-style-type:none;
}
.poll ul li
{
   clear:left;
   padding:3px;
}
.poll ul li input[type='radio']
{
   float:left;
   display:block;
   padding-top:2px;
}
.poll ul li label
{
   float:left;
   padding-left:7px;
}

.poll .Answers
{
}

.poll .Answers input
{  
   display:block;
   float:left; 
}
.poll .Answers label
{
   display:block;
   float:left;
}

.poll a
{
   background-color: #c12026;
   color: #fff;
   border: none;
   margin: 5px;
   padding:  8px 15px 8px 15px;
   height: 27px;
}